.may_sar_1:before {background-image: url("../content_icon/may_sir_1.webp")!important;}
.dialogue-icon-container .may_sar_1 {background-image: url("../content_icon/may_sir_1.webp")!important;}
.blue_gacentdemon_king_form_1:before {background-image: url("../content_icon/blue_gaycent_1.webp")!important;}
.dialogue-icon-container .blue_gacentdemon_king_form_1 {background-image: url("../content_icon/blue_gaycent_1.webp")!important;}
.cuu_jo_1:before {background-image: url("../content_icon/cu_jo_1.webp")!important;}
.dialogue-icon-container .cuu_jo_1 {background-image: url("../content_icon/cu_jo_1.webp")!important;}
.zeos_mel_1:before {background-image: url("../content_icon/zeos_mel_1.webp")!important;}
.dialogue-icon-container .zeos_mel_1 {background-image: url("../content_icon/zeos_mel_1.webp")!important;}
.fisher_goodman_1:before {background-image: url("../content_icon/fisher_goodman_1.webp")!important;}
.dialogue-icon-container .fisher_goodman_1 {background-image: url("../content_icon/fisher_goodman_1.webp")!important;}
.parmizan_emperor_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .parmizan_emperor_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_parmizan_emperor_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_parmizan_emperor_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.faction_heads_1:before {background-image: url("../../../common_icon/i_head_pair.webp")!important;}
.dialogue-icon-container .faction_heads_1 {background-image: url("../../../common_icon/i_head_pair.webp")!important;}
.centaralbardo_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .centaralbardo_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_centaralbardo_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_centaralbardo_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.general_store_owner_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .general_store_owner_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_general_store_owner_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_general_store_owner_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.orc_regiment_soldier_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .orc_regiment_soldier_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_orc_regiment_soldier_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_orc_regiment_soldier_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.zombie_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .zombie_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_zombie_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_zombie_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.skeleton_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .skeleton_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_skeleton_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_skeleton_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.vampire_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .vampire_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_vampire_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_vampire_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.mimic_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .mimic_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_mimic_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_mimic_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.blue_gacentprivate_form_1:before {background-image: url("../content_icon/blue_1.webp")!important;}
.dialogue-icon-container .blue_gacentprivate_form_1 {background-image: url("../content_icon/blue_1.webp")!important;}
.king_locomoco_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .king_locomoco_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_king_locomoco_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_king_locomoco_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.minister_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .minister_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_minister_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_minister_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.soldiers_1:before {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.dialogue-icon-container .soldiers_1 {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.soldier_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .soldier_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_soldier_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_soldier_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.elder_merfolk_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .elder_merfolk_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_elder_merfolk_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_elder_merfolk_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.lizardman_soldier_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .lizardman_soldier_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_lizardman_soldier_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_lizardman_soldier_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.goblin_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .goblin_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_goblin_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_goblin_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.workshop_manager_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .workshop_manager_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_workshop_manager_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_workshop_manager_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.demons_1:before {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.dialogue-icon-container .demons_1 {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.rule_1:before {background-image: url("../../../common_icon/i_makimono.webp")!important;}
.dialogue-icon-container .rule_1 {background-image: url("../../../common_icon/i_makimono.webp")!important;}
.dragon_lord_1:before {background-image: url("../../../common_icon/i_monster.webp")!important;}
.dialogue-icon-container .dragon_lord_1 {background-image: url("../../../common_icon/i_monster.webp")!important;}
.demon_attendant_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .demon_attendant_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_demon_attendant_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_demon_attendant_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.humans_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .humans_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_humans_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_humans_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.populace_1:before {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.dialogue-icon-container .populace_1 {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.surida_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .surida_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_surida_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_surida_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.burbank_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .burbank_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_burbank_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_burbank_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.roiho_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .roiho_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_roiho_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_roiho_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.goswald_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .goswald_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_goswald_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_goswald_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.maven_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .maven_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_maven_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_maven_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.baranto_1:before {background-image: url("../../../common_icon/i_bird.webp")!important;}
.dialogue-icon-container .baranto_1 {background-image: url("../../../common_icon/i_bird.webp")!important;}
.charles_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .charles_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_charles_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_charles_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.diary_1:before {background-image: url("../../../common_icon/i_book.webp")!important;}
.dialogue-icon-container .diary_1 {background-image: url("../../../common_icon/i_book.webp")!important;}
.edict_1:before {background-image: url("../../../common_icon/i_newspaper.webp")!important;}
.dialogue-icon-container .edict_1 {background-image: url("../../../common_icon/i_newspaper.webp")!important;}
.attraction_1:before {background-image: url("../../../common_icon/i_clipboard.webp")!important;}
.dialogue-icon-container .attraction_1 {background-image: url("../../../common_icon/i_clipboard.webp")!important;}
.two_demons_1:before {background-image: url("../../../common_icon/i_head_pair.webp")!important;}
.dialogue-icon-container .two_demons_1 {background-image: url("../../../common_icon/i_head_pair.webp")!important;}
